<?xml version="1.0" encoding="utf-8"?>
<ImpsConfiguration>
  <Portraits>
    <file name="newgroup8.PNG"></file>
    <file name="newgroup1.PNG"></file>
    <file name="newgroup2.PNG"></file>
    <file name="newgroup3.PNG"></file>
    <file name="newgroup4.PNG"></file>
    <file name="newgroup5.PNG"></file>
    <file name="newgroup6.PNG"></file>
    <file name="newgroup7.PNG"></file>
    <file name="newgroup9.PNG"></file>
    <file name="newgroup10.PNG"></file>
    <file name="newgroup11.PNG"></file>
    <file name="newgroup12.PNG"></file>
    <file name="newgroup13.PNG"></file>
    <file name="newgroup14.PNG"></file>
    <file name="newgroup15.PNG"></file>
    <file name="newgroup16.PNG"></file>
    <file name="newgroup17.PNG"></file>
  </Portraits>
</ImpsConfiguration>